Subject: Re: [bess] presentation of draft-saumvinayak-bess-all-df-bum at the bess meeting of IETF 113

From: "Dikshit, Saumya" <[email-masked]>
Date: Fri, 1 Apr 2022 11:28:56 +0000

Hi Loa

Please see in-line with tag <Saumya>. I will let Linda confirm the query.

Regards,
Saumya.

-----Original Message-----
From: Loa Andersson [mailto:[email-masked]] 
Sent: Friday, April 1, 2022 10:13 AM
To: Linda Dunbar <[email-masked]>; [email-masked]
Cc: BESS <[email-masked]>
Subject: presentation of draft-saumvinayak-bess-all-df-bum at the bess meeting of IETF 113

Linda,

Towards the end of the presentation of
draft-saumvinayak-bess-all-df-bum at IETF 113, you asked a question. The audio quality was and I couldn't really hear. Can you repeat the question here?

Authors ,

I could not hear your response either, can you repeat here?
<Saumya>  If I remember correctly, Linda's query was specific to "how Firewall is configured, whether it's a distributed firewall and what is the problem with that". 
My response was 
"It's an emulated (single) firewall+Gateway-device configured with virtual gateway credentials. 
It is realized via two physical devices in two disparate overlay-fabrics connected over WAN.
The preferred reachability to the gateway is local to the "fabric", unless the fabric-local hardware device is not available"

At the same time I would like to recommend that you take a look at section 4.3 "Abstract" of RFC7322 "Style Guide".
<Saumya> Is it about paraphrasing the Abstract and make it more accurate for the problem statement. If yes, I will do the needful in the next-version.

/Loa
-- 
Loa Andersson                        email: [email-masked]
Senior MPLS Expert                          [email-masked]
Bronze Dragon Consulting             phone: +46 739 81 21 64